All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
wrapperStructPose.hpp File Reference
`#include <openpose/core/common.hpp>`
`#include <openpose/core/enumClasses.hpp>`
`#include <openpose/pose/enumClasses.hpp>`
`#include <openpose/pose/poseParameters.hpp>`
`#include <openpose/pose/poseParametersRender.hpp>`

Go to the source code of this file.

## Classes

struct | op::WrapperStructPose

## Namespaces

| op